{
  "name": "@autoplex/database",
  "version": "0.0.0",
  "main": "dist/lib/index.js",
  "types": "dist/typings/index.d.ts",
  "license": "MIT",
  "scripts": {
    "build": "yarn run clean && tsc",
    "clean": "rimraf ./dist"
  },
  "dependencies": {
    "@autoplex/microservice": "^0.0.0",
    "@autoplex/utils": "^0.0.0",
    "bcrypt": "^5.0.1",
    "mysql": "^2.18.1",
    "typeorm": "^0.2.32"
  },
  "devDependencies": {
    "@types/bcrypt": "^3.0.1"
  }
}
